#setting mapfile paths for Mapserver Release > 5.2.1

SetEnvIf Request_URI "/cgi-bin/pmlabwms_en" MS_MAPFILE=#PATH_TO_MAP_FILE_NOT_IN_WEB_SERVER_FOLDER#
SetEnvIf Request_URI "/cgi-bin/pmlabwms_fr" MS_MAPFILE=#PATH_TO_MAP_FILE_NOT_IN_WEB_SERVER_FOLDER#
SetEnvIf Request_URI "/cgi-bin/pmlabwms_de" MS_MAPFILE=#PATH_TO_MAP_FILE_NOT_IN_WEB_SERVER_FOLDER#
SetEnvIf Request_URI "/cgi-bin/pmlabwms_nl" MS_MAPFILE=#PATH_TO_MAP_FILE_NOT_IN_WEB_SERVER_FOLDER#

